DELETE FROM t_bd_taxcategory_l WHERE FPKID = '/X2A1XMX/FE+';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (611435486661164032,'/X2A1XMX/FE+','zh_CN','增值税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '/X2A1XMX/FE/';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (611435486661164032,'/X2A1XMX/FE/','zh_TW','增值稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '/X2A5K+1RJ/V';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (611435987511299072,'/X2A5K+1RJ/V','zh_CN','消费税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '/X2A5K+1RJ/W';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (611435987511299072,'/X2A5K+1RJ/W','zh_TW','消費稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '/X2A7H4=MEYT';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (611436251978942464,'/X2A7H4=MEYT','zh_CN','企业所得税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '/X2A7H4=MEYU';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (611436251978942464,'/X2A7H4=MEYU','zh_TW','企業所得稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '0G26C3/DIEVH';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (19,'0G26C3/DIEVH','zh_CN','教育费附加'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '0G26C3/DIEVI';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (19,'0G26C3/DIEVI','zh_TW','教育費附加'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '0G26ET+CIR7I';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (20,'0G26ET+CIR7I','zh_CN','地方教育费附加'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '0G26ET+CIR7J';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (20,'0G26ET+CIR7J','zh_TW','地方教育費附加'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '101';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (10,'101','zh_CN','土地增值税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '102';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (10,'102','zh_TW','土地增值稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '11';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1,'11','zh_CN','增值税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '111';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (11,'111','zh_CN','车船使用税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '112';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (11,'112','zh_TW','車船使用稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '12';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1,'12','zh_TW','增值稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '121';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (12,'121','zh_CN','船舶吨税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '122';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (12,'122','zh_TW','船舶噸稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '131';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (13,'131','zh_CN','车辆购置税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '132';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (13,'132','zh_TW','車輛購置稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '141';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (14,'141','zh_CN','关税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '142';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (14,'142','zh_TW','關稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '151';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (15,'151','zh_CN','耕地占用税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '152';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (15,'152','zh_TW','耕地占用稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '161';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (16,'161','zh_CN','契税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '162';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (16,'162','zh_TW','契稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '171';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (17,'171','zh_CN','烟叶税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '172';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (17,'172','zh_TW','煙葉稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '181';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (18,'181','zh_CN','环保税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '182';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (18,'182','zh_TW','環保稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '21';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (2,'21','zh_CN','消费税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '22';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (2,'22','zh_TW','消費稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '31';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (3,'31','zh_CN','企业所得税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '32';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (3,'32','zh_TW','企業所得稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '41';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (4,'41','zh_CN','个人所得税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '42';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (4,'42','zh_TW','個人所得稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '51';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (5,'51','zh_CN','资源税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '52';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (5,'52','zh_TW','資源稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '61';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (6,'61','zh_CN','城市维护建设税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '62';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (6,'62','zh_TW','城市維護建設稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '71';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (7,'71','zh_CN','房产税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '72';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (7,'72','zh_TW','房產稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '81';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (8,'81','zh_CN','印花税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '82';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (8,'82','zh_TW','印花稅'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '91';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (9,'91','zh_CN','城镇土地使用税'); 
DELETE FROM t_bd_taxcategory_l WHERE FPKID = '92';
INSERT INTO t_bd_taxcategory_l(FID,FPKID,FLOCALEID,FNAME) VALUES (9,'92','zh_TW','城鎮土地使用稅'); 
